<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Homework # 5</title>
</head>
<body>

<form action="#" method="get">
  <label><input type="number"></label>
  <label><input type="number"></label>
  <select name="Привет" >
    <option value="+">+</option>
    <option value="-">-</option>
    <option value="*">*</option>
    <option value="/">/</option>
  </select>
</form>
<button id="btn" type="submit">Отправить</button>

<script src="script.js"></script>
</body>
</html>